@import url("/_css/wikit.css");

div#menu_area {
  float:left;
  width:130px;
  padding-left: 5px;
  background: #ddd;
  margin-top: 1px;
  overflow: hidden;
  display: inline;
}

div#wiki_menu {
  font-size: 90%;
}

div#wrapper {
  float:right;
  width:100%;
  margin-left: -140px;
  margin-right: 5px;
  background: #ddd;
}

div#content {
  margin-left: 140px;
  padding: 5px 5px 5px 5px;
  background: white;
}

div.footer {
  padding: 5px 5px 5px 5px;
  background: white;
}

span#toggle {
  display: none;
}
